CKEDITOR.plugins.add( 'you',
{
	init: function( editor )
	{
		editor.addCommand( 'youCommand',
		{
			exec : function( editor )
			{
				editor.insertHtml( "[you]" );
			}
		});
		editor.ui.addButton( 'you',
		{
			label: 'إدراج آلي لإسم قاريء الموضوع',
			command: 'youCommand',
			icon: this.path + 'you.gif'
		});
	}
});